/*
 Theme Name:   Archi Child
 Theme URI:    http://archiwp.com/
 Description:  Archi Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net
 Template:     archi
 Version:      3.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

@import url("../archi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#subheader { background-position: center !important;}
#info-box .bg-color { background-color: transparent!important;}
.wpb_text_column a {color: #99c226; text-decoration: none;}
.wpb_text_column a:hover {color: #5EB4E0;}
.textwidget a { color: #a6ce39; text-decoration: none;}
.textwidget a:hover { color: #5EB4E0;}
img { max-width: 100%;}
.info-box_subtite a { color: #ffffff; text-decoration: none;}
.info-box_subtite a:hover { color: #000;}
footer .logo-small { max-width: 200px;}
footer .widget { padding-bottom: 30px;}
.trades-ohs table, .trades-ohs td { border-width: 0;}
.trades-ohs img { max-width: 300px; }
.footer-about { font-style: italic; font-size: 90%; line-height: 1;}
#services-masonry .item p {
	min-height: 300px;
}

#gform_wrapper_1.gform_wrapper { margin: 0; background: #f6f6f6; padding: 7px 9px 25px 25px; border: 1px solid #ddd; border-radius: 5px;}
#gform_wrapper_2.gform_wrapper { margin: 0 0 16px; background: #f6f6f6; padding: 20px 14px 30px 30px; border: 1px solid #ddd; border-radius: 5px;}
#gform_1 .large, #gform_1 .medium, #gform_2 .large, #gform_2 .medium { border: 1px solid #ddd; margin: 0; padding: 10px 12px; color: #333333; border-radius: 3px; max-height: 8em;}
#gform_1 .gform_button, #gform_2 .gform_button { background: #99c226; border: none; color: #ffffff; padding: 5px 20px;}
#gform_1 .gform_button:hover, #gform_2 .gform_button:hover { background: #5EB4E0;}
#gform_wrapper_1.gform_wrapper .gfield_captcha_input_container {	float: right;}
.widget { margin-bottom: 15px; padding-bottom: 15px; border-bottom: none;}
.widget h4 { font-size: 24px!important; margin: 0.3em 0 1.3em; padding: 0;}
.widget .small-border { display: none;}

#info-box .container {
    padding: 0 10%!important;
    margin: 0!important;
    width: 100%;
    background: rgba(0,0,0,0.7);
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.bg-color {
    background: none;
}
#contact h3 {
	font-size: 20px;
	line-height: 1.5;
}
#services-list .widget { margin-bottom: 40px;}
.subfooter .col-md-6 { width: 100%;}
#gform_2 .gfield_checkbox input { margin: 0 3px 0 0;}
/*-------------------------------Mobile--------------------------*/
@media screen and (min-width:992px) and (max-width:1199px){
#info-box.mt-90 {	margin-top: -114px;}
}
@media screen and (min-width:768px) and (max-width:991px){
.info-box.padding20 { padding: 20px 0;}
#info-box.mt-90 {	margin-top: -114px;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
}	
@media screen and (min-width:320px) and (max-width: 567px){ 
.trades-ohs img { max-width: 100%; }

}
@media screen and (min-width:320px) and (max-width: 767px){ 	
.info-box .info-box_title, .info-box .info-box_text { color: #ffffff;}
#gform_wrapper_2.gform_wrapper { padding: 7px 20px 20px 20px;}

}
/*-------------------------------Mobile end-------------------------*/
